logo
Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2023-28206

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2023-28206

Description:
An out-of-bounds write issue was addressed with improved input validation. This issue is fixed in macOS Monterey 12.6.5, iOS 16.4.1 and iPadOS 16.4.1, macOS Ventura 13.3.1, iOS 15.7.5 and iPadOS 15.7.5, macOS Big Sur 11.7.6. An app may be able to execute arbitrary code with kernel privileges. Apple is aware of a report that this issue may have been actively exploited.
Last updated date:
07/27/2023

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
04/07/2023
Reference url to background

https://support.apple.com/en-us/102795

Type:
exploitation
Confidence:
HIGH
Date of publishing:
04/07/2023
Reference url to background

https://support.apple.com/en-us/HT213721

Type:
exploitation
Confidence:
HIGH
Date of publishing:
04/10/2023
Type:
exploitation
Confidence:
HIGH
Date of publishing:
04/10/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
04/21/2023
Type:
exploit
Confidence:
HIGH
Date of publishing:
05/15/2023
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2024

Privacy Policy